tomee-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Patel, Sanjay " <sapa...@NEMOURS.ORG>
Subject ERROR - JAVA AGENT NOT INSTALLED. The JPA Persistence Provider requested installation of a ClassFileTransformer which requires a JavaAgent.
Date Fri, 18 Sep 2009 19:14:48 GMT
Hi All,

 

I am getting above error in my linux box and everything works fine in
windows box. I didn't install it in my windows it was working already. I
think that it is required for OpenJPA. Is that true? For what else it is
required and how to resolve that error in linux box?

 

-Sanjay 

 


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message